/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */
body {
	color:#FFF;
	line-height:1.5em;
	font-family: Futura, Verdana, Sans-Serif;
	font-size:15px;
	background-color:#000;
	}
	
h1{
	margin-bottom:0;
	font-family: Futura;
	text-decoration:underline;
}
	
h2{
	color:#FFF;
	font-size:1.1em;
	margin-top:0;
	margin-bottom:.8em;
	text-align: center;
	font-weight:100;
}



h3{color:#FFF;}

h4{
	color:#FFF;
	margin-top:0;
	margin-bottom:0;
	font-size:1.2em;
}

h5{color:#FFF;}


h6{	color:#000;
	font-size:2em;
	margin-top:0;
	margin-bottom:.8em;
	font-weight:100;}

p{
	margin-bottom:.75em;
	}
	
ul {
	margin:0px auto 0px 20px;
	padding:0px;
}

.project{
	margin-bottom:30px;
	}
	
.inline{color:#FFF;}

label{color:#FFF;}

.para{
	margin-top:20px;}
	
#wufoo-z7x3p3{
	width:90%;
	margin-left:5%;
	margin-right:5%;
	
	}
	
#newbie{
	width:78%;
	margin-left:22%;
	}
	





/* -----------------------------------------
   Page Name 1
----------------------------------------- */




/* -----------------------------------------
   Page Name 2
----------------------------------------- */
